:root{
--primary:#01a8a3;
--dark:#222;
--light:#f8f9fa;
}

/* =========================
GLOBAL
========================= */

*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:'Jost',sans-serif;
background:#ffffff;
color:var(--dark);
overflow-x:hidden;
}

/* =========================
ANIMATIONS
========================= */

@keyframes fadeUp{
0%{
opacity:0;
transform:translateY(40px);
}
100%{
opacity:1;
transform:translateY(0);
}
}

@keyframes fadeIn{
0%{opacity:0;}
100%{opacity:1;}
}

@keyframes scaleUp{
0%{
opacity:0;
transform:scale(.9);
}
100%{
opacity:1;
transform:scale(1);
}
}


/* =========================
HERO SECTION
========================= */

.hero{
padding:120px 0;
text-align:center;
animation:fadeUp 1s ease;
}

 

.hero-logo-circle img{
width:180px;
height:180px;
object-fit:contain;
}

.hero h1{
color:#0f4879;
font-size:50px;
font-weight:700;
margin-bottom:5px;
line-height:1.5;
animation:fadeUp 1s ease;
}

.hero span{
color:var(--primary);
font-size:30px;
font-weight:600;
display:block;
margin-top:0;
animation:fadeUp 1.2s ease;
}

.hero p{
max-width:650px;
margin:auto;
color:#6B7280;
margin-top:20px;
margin-bottom:30px;
animation:fadeUp 1.4s ease;
}

/* =========================
BUTTONS
========================= */

.btn-main{
background:var(--primary);
color:white;
padding:12px 28px;
border-radius:30px;
text-decoration:none;
transition:all .3s ease;
}

.btn-main:hover{
transform:translateY(-3px);
box-shadow:0 8px 20px rgba(0,0,0,0.15);
}

.btn-contact{
border:1px solid #ccc;
border-radius:30px;
padding:12px 28px;
text-decoration:none;
transition:.3s;
}

.btn-contact:hover{
background:var(--primary);
color:#fff;
border-color:var(--primary);
}

/* =========================
STATS
========================= */

.stats{
padding:70px 0;
}

.stat-card{
 
padding:40px;
border-radius:16px;
text-align:center;
transition:0.4s;
animation:scaleUp .8s ease;
border: 1px solid var(--primary);
}

.stat-card:hover{
transform:translateY(-10px) scale(1.03);
box-shadow:0 10px 25px rgba(0,0,0,0.1);
background-color:var(--primary);
color:white;

}

.stat-card:hover i{
color:white;
}

.stat-card i{
font-size:30px;
color:var(--primary);
margin-bottom:10px;
transition:.3s;
}


 


/* =========================
WHY SECTION
========================= */

.why{
 
padding:80px 0;
}

.feature-card{
background:#ffffff;
padding:40px;
border-radius:18px;
box-shadow:0 5px 20px rgba(0,0,0,0.05);
transition:0.4s;
animation:fadeUp 1s ease;
border: 1px solid #01a8a3;
}

.feature-card:hover{
transform:translateY(-8px) scale(1.02);
box-shadow:0 15px 35px rgba(0,0,0,0.08);
}

.feature-number{
background:var(--primary);
width:40px;
height:40px;
border-radius:12px;
display:flex;
align-items:center;
justify-content:center;
color:white;
font-weight:bold;
margin-bottom:20px;
transition:.3s;
}

.feature-card:hover .feature-number{
transform:rotate(10deg) scale(1.1);
}

/* =========================
MOBILE
========================= */

@media (max-width:768px){

.hero{
padding:80px 20px;
}

.hero h1{
font-size:34px;
}

.hero span{
font-size:24px;
}

.hero p{
font-size:14px;
}

.stat-card{
padding:25px;
margin-bottom:20px;
}

.stat-card h2{
font-size:24px;
}

.feature-card{
padding:25px;
margin-bottom:20px;
}

.announcement-box{
padding:30px 20px;
}

}

/* =========================
TABLET
========================= */

@media (min-width:769px) and (max-width:1024px){

.hero h1{
font-size:42px;
}

.hero span{
font-size:26px;
}

.stat-card{
padding:30px;
}

}